@import url('../twentyten/style.css');
/*
Theme Name:     alii2011
Author:         terabe
Template:       twentyten
*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-table;
}
.home #primary  > ul.xoxo,
#content dl.artist-data {
  border: none;
  background: #f3f3f3;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
#primary ul.xoxo {
  padding: 0;
  margin: 0;
  position: relative;
}
#primary ul.xoxo ul {
  list-style: none;
  padding: 0 0 0;
  margin: 0 0 0 15px;
}
#primary ul.xoxo h3.widget-title {
  color: #444;
  font-weight: normal;
  text-transform: capitalize;
  font-family: 'Muli', sans-serif;
  font-weight: 400;
  padding: 0.4em 0.8em 0.6em;
}
#primary ul.xoxo li.widget-container {
  margin: 0;
  position: relative;
  padding: 0 0 20px 0;
}
#primary ul.xoxo li.widget-container img {
  max-width: 210px;
  padding: 0 10px 0 10px;
}
#primary ul.xoxo li.widget-container li {
  margin: 3px -20px;
  padding: 3px 20px;
  border-bottom: 1px solid #ddd;
}
#primary ul.xoxo li.widget-container li a {
  padding: 5px 0 5px;
}
#primary ul.xoxo li.widget-container .textwidget img {
  margin-bottom: 15px;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.home #container,
.page-top #container {
  clear: left;
}
#content {
  margin: 0px 240px 0px 0px;
  border-right: 1px solid #ddd;
  font-size: 1em;
  color: #322;
  position: relative;
}
#content h1.entry-title,
#content h1.page-title {
  height: 75px;
  display: block;
  font-size: 18px;
  font-weight: 400;
  color: #ff5f93;
  font-style: normal;
  padding: 17px 0 0 17px;
  letter-spacing: 0.1em;
  background: url(images/alii-h1-gray.png) no-repeat left top;
}
#content .stage-data dd {
  margin-bottom: 0;
}
#content table.timetable {
  border-collapse: collapse;
  width: 100%;
  background: #fff;
  margin: 0.5em;
  border-radius: 3px;
}
#content table.timetable td.date {
  background: #f4ffff;
  width: auto;
}
#content table.timetable td {
  min-width: 1em;
  border: 1px solid #ccc;
  text-align: center;
}
#content table.timetable th {
  border: 1px solid #ccc;
  background: #eff;
  text-align: center;
}
#content dl.artist-data {
  padding: 10px 0;
  margin-left: 20px;
  width: 440px;
  float: left;
}
#content dl.artist-data dt {
  width: 7em;
}
#content li.ganre-name {
  border-bottom: 1px solid #eee;
  margin-left: -40px;
  margin-bottom: 10px;
  padding-left: 40px;
}
#content form label {
  margin: 0;
  padding: 0;
  line-height: 1em;
}
#content form label input {
  line-height: 1em;
  margin: 0;
  padding: 0;
}
#content form h3 {
  margin: 0;
}
#content ul.artist-ganre {
  list-style-type: none;
  padding: 0 0 20px 0;
}
#content ul.artist-ganre li.ganre-name {
  clear: left;
  font-size: 1.3em;
  display: block;
}
#content ul.artist-ganre li.adata a {
  padding: 0 0 0 25px;
  margin-left: 1em;
  line-height: 2.5em;
}
#content .artist-wrap p {
  margin: 0;
}
#content .entry-summary {
  padding: 20px 0 20px 20px;
  border-bottom: 1px solid #ddd;
}
#content .entry-meta {
  font-size: 10px;
  display: block;
  text-align: right;
  margin-top: -30px;
  height: 24px;
  line-height: 24px;
  z-index: 80;
}
#content .entry-content {
  position: relative;
  z-index: 5;
  padding: 20px;
}
#content .post {
  position: relative;
  margin: 0;
  clear: both;
}
#content .post a.more-link:hover {
  background: #fcd;
  color: #333;
}
#content .post h3 {
  line-height: 1.8;
  padding: 2px 0.8em 0;
  margin: 0 0 5px;
  background: #b0b0b0;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  z-index: 8;
  border-radius: 3px;
}
#content .post img.alignleft {
  margin: 10px 20px 10px 0;
  -moz-box-shadow: 0px 1px 10px #aaa;
  -webkit-box-shadow: 0px 1px 10px #aaa;
}
#content .post h4 {
  padding: 0.5em 0;
  margin: 0;
  font-weight: bold;
}
#content .post img.alignright {
  margin: 10px 20px 10px 0;
  -moz-box-shadow: 0px 1px 10px #aaa;
  -webkit-box-shadow: 0px 1px 10px #aaa;
}
#content .post a.more-link {
  margin-top: 10px;
  padding: 5px 20px;
  background: #eaeaea;
  display: block;
  text-decoration: none;
  color: #888;
}
#content .post h2.entry-title {
  position: relative;
  z-index: 10;
  padding: 25px 10px 25px 40px;
  border-bottom: 1px solid #ddd;
  margin: 0 -20px;
  color: #222;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1.3em;
  text-align: left;
}
#content .post h2.entry-title a {
  color: #444;
}
#content .post img.alignnone {
  margin: 10px 20px 10px 0;
  -moz-box-shadow: 0px 1px 10px #aaa;
  -webkit-box-shadow: 0px 1px 10px #aaa;
}
#content .hentry {
  width: 680px;
  margin-bottom: 0;
}
#content .artist_single {
  width: 660px;
  min-height: 400px;
  position: relative;
}
#content .artist_single .slide-box {
  float: right;
  width: 180px;
  position: relative;
  top: 0;
  right: 0;
  height: 300px;
}
#content .artist_single .slide-box img {
  width: 180px;
  -moz-box-shadow: 0px 1px 10px #aaa;
  -webkit-box-shadow: 0px 1px 10px #aaa;
}
#content .artist_single h1.artist-name {
  font-size: 16px;
  font-weight: bold;
}
#content tr th,
#content tr td {
  padding: 6px 12px;
  text-align: left;
}
#content table.timetable-table {
  max-width: 100%;
  background-color: #fdfdfd;
  width: 100%;
  margin-bottom: 20px;
  border-bottom: 1px solid #dddddd;
}
#content table.timetable-table td {
  font-size: 110%;
}
#content table.timetable-table td {
  font-size: 100%;
}
#content table.timetable-table > thead th,
#content table.timetable-table > tbody > tr td {
  text-align: center;
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
#content table.timetable-table .timetable-table-bordered > thead > th,
#content table.timetable-table .timetable-table-bordered > tbody > tr > td {
  border: 1px solid #dddddd;
}
#content table.timetable-table .timetable-table > thead th {
  font-size: 1.25em;
}
#content table.timetable-table > thead th .month {
  font-size: 0.8em;
  vertical-align: top;
}
#content table.timetable-table > thead th .day {
  font-size: 0.6em;
}
#footer {
  position: relative;
  margin-bottom: 5px;
}
#footer #site-info {
  width: 960px;
}
#footer #site-info a {
  display: block;
  width: 100%;
  color: #ccc;
}
#content h3.top-header,
.home #content h3,
.top #content h3,
.home #primary ul.xoxo h3.widget-title,
.top #primary ul.xoxo h3.widget-title,
.category #content .artist_single .artist-name .name-roman {
  height: 42px;
  font-size: 14px;
  font-family: 'Muli', sans-serif;
  font-weight: 500;
  position: absolute;
  padding: 8px 0 0 12px;
  background: url(images/alii-h3-gray.png) no-repeat left top;
}
.category-artists #content dl.artist-data {
  z-index: 80;
  display: none;
  position: absolute;
  width: 400px;
  top: 20px;
  left: 180px;
}
.category-artists #content .artist-wrap {
  position: relative;
  width: 150px;
  padding: 0 0 20px 16px;
  float: left;
}
.category-artists #content .artist-wrap .artist-name {
  font-size: 14px;
  padding: 0;
}
.category-artists #content .artist-wrap .artist-thum h3.artist-name span.name-roman {
  font-size: 10px;
}
.category-artists #content .artist-wrap .artist-thum h3.artist-name a {
  display: block;
  font-weight: bold;
  color: #444;
  text-decoration: none;
  font-size: 14px;
  padding: 0 0 3px 0;
}
.category-artists #content .artist-wrap .artist-thum h3.artist-name a:hover {
  color: #fff;
  background: #fcd;
  padding-left: 0.5em;
}
.category-artists #content #slide-box-artist {
  width: 680px;
}
.category-artists #content #slide-box-artist #slide-box-artist > div {
  padding: 0;
  margin: 0;
}
.category-artists #content .artist-type {
  font-family: 'Muli', sans-serif;
  font-weight: 500;
  position: relative;
  margin: 0 -20px 10px -20px;
  padding-left: 35px;
  color: #ccc;
  font-size: 16px;
  letter-spacing: 0.2em;
  border-bottom: 1px solid #eee;
}
#stage-info ul {
  box-shadow: 0 5px 5px #eaeaea inset;
  list-style: none;
  height: 295px;
  overflow: auto;
  background: #fee;
  margin: 0;
  padding: 10px 0 10px 12px;
  background: #f3f3f3;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
#stage-info ul li {
  list-style: none;
  border-bottom: 1px solid #ddd;
}
#stage-info ul li a {
  background: url(images/alii-submenu-list-mark.png) no-repeat 0 50%;
  padding: 8px 0 8px 10px;
  display: block;
  text-decoration: none;
}
#stage-info ul li a:hover {
  background-color: #FFE6E6;
}
#stage-info .list-date {
  color: #ff7fa3;
}
.meta-sep,
.vcard {
  display: none;
}
body {
  background: #eeeeee url(images/alii-body-bg.png) repeat-x top center fixed;
}
.home #secondary,
.page-top #secondary {
  float: left;
  clear: none;
  width: 220px;
}
#stage-info-wrap {
  width: 360px;
  float: left;
  height: 315px;
  padding-bottom: 20px;
  position: relative;
}
#content dl.csv-list dd,
#content dl.artist-data dd {
  margin-left: 10em;
  padding: 0.5em;
  background: none;
  margin-bottom: 0;
}
#content dl.csv-list dt,
#content dl.artist-data dt {
  text-align: right;
  float: left;
  clear: both;
  width: 9em;
  padding: 0.5em 1em 0.5em 0;
  _width: 10em;
  white-space: nowrap;
}
.home #primary ul.xoxo h3.widget-title {
  width: 140px;
  height: 40px;
  margin-left: 0;
  position: relative;
}
.home #primary ul.xoxo li.widget-container {
  margin: 0;
  position: relative;
  padding: 20px 0;
}
.home #primary ul.xoxo li.widget-container li {
  margin: 3px 0;
}
.home #primary ul.xoxo li.widget-container li .date {
  margin-right: 0.5em;
}
.home #primary ul.xoxo li.widget-container li .whatsnew-cat a {
  display: inline;
  margin-right: 5px;
  padding: 2px 5px;
  text-decoration: none;
  font-weight: bold;
}
.home #primary ul.xoxo li.widget-container li .whatsnew-cat a:hover {
  background: #fee;
}
.home #primary li#listwhatsnew ul {
  padding-top: 5px;
  max-height: 230px;
  overflow: auto;
}
.home #content li.artist-wrap {
  width: 940px;
  height: 200px;
  overflow: hidden;
  background: #fff;
}
.home #content .artist-thum {
  width: 940px;
  height: 200px;
  background: url(images/alii-artists-slide_bg.png) no-repeat;
}
.home #content .artist-thum h4 {
  position: absolute;
  left: 0;
  top: 0;
  width: 940px;
  height: 200px;
  display: none;
}
.home #content .artist-thum p img {
  display: none;
}
.home #content p {
  margin-bottom: 12px;
}
.home #content .artist-wrap .artist-name {
  border: none;
}
.home #content .artist-wrap .artist-name a span.name-roman {
  font-family: 'Josefin Sans', sanz-serif;
  font-size: 36px;
  font-style: italic;
  font-weight: 500;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0;
  line-height: 190px;
  z-index: 90;
  color: #344;
  padding-left: 80px;
  display: block;
}
.home #content .artist-wrap .artist-thum .artist-name a span.name-kana {
  position: absolute;
  z-index: 90;
  color: #344;
  padding-left: 80px;
  display: block;
  bottom: 60px;
  font-weight: normal;
  letter-spacing: 0.3em;
  color: #455;
}
.home #content #slide-box-artist {
  width: 940px;
  height: 200px;
  overflow: hidden;
  margin-bottom: 20px;
}
.home #content #slide-box-artist ul li {
  width: 940px;
  overflow: hidden;
}
.home #content .middle-banner a img {
  border-radius: 8px;
}
.home #content .middle-banner a img:hover {
  box-shadow: 0 3px 10px #aaa;
}
.home #secondary .widget_links .widget-title {
  display: none;
}
.home #secondary ul.xoxo {
  list-style: none;
  padding: 0 0 0;
  margin: 0 0 15px 0;
}
.home #secondary ul.xoxo li {
  list-style: none;
  padding: 0;
  margin: 0 0 0 0;
}
.one-column #content {
  padding: 0 130px;
}
.one-column #content .entry-title {
  border-bottom: none;
}
div.clear {
  clear: both;
}
p a.form_button {
  font-weight: bold;
  padding: 0.5em;
  display: block;
  width: 200px;
  text-align: center;
  text-decoration: none;
  background: #8aa;
  color: #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
p a.form_button:hover {
  background: #9cc;
}
#content h3.top-header,
.home #content h3,
.top #content h3,
#content h1.page-title,
#content h1.entry-title,
.home #primary ul.xoxo h3.widget-title,
.top #primary ul.xoxo h3.widget-title,
.category #content .artist_single .artist-name .name-roman {
  z-index: 20;
  margin: -20px 0 -25px -20px;
  font-style: normal;
  line-height: 18px;
  color: #ff5f93;
  min-width: 80px;
  text-shadow: 1px -1px 3px #ffffff, -1px -1px 3px #ffffff, -1px 1px 3px #ffffff, 1px 1px 3px #ffffff, 1px 0px 3px #ffffff, -1px 0px 3px #ffffff, 0px 1px 3px #ffffff, 0px -1px 3px #ffffff;
}
.category #content .artist-thum {
  position: relative;
}
.category #content .artist-thum img {
  width: 150px;
}
.category #content .artist-wrap .artist-name span.name-roman {
  position: absolute;
  top: 16px;
  left: 0;
  font-size: 14px;
  font-weight: normal;
  display: block;
  width: 100%;
}
.category #content .artist-wrap h1.artist-name {
  position: relative;
  color: #2c2c2c;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin-bottom: 0;
  padding: 40px 1em 10px;
  font-size: 22px;
  margin-top: -16px;
}
#main,
#colophon {
  margin: 0 auto;
  text-align: left;
}
#wrapper {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  background: none;
}
.banner-tri ul {
  list-style: none;
  margin: 0;
  height: 80px;
}
.banner-tri ul li:first-child {
  margin-left: 0;
}
.banner-tri ul li {
  float: left;
  margin-left: 20px;
}
.banner-tri ul li img {
  box-shadow: 0 0 3px #aaaaaa;
  border-radius: 3px;
}
.banner-tri h2 {
  display: none;
}
#stage-info-slide {
  overflow: hidden;
  width: 560px;
  height: 320px;
}
#stage-info-slide-wrap {
  width: 560px;
  padding-right: 20px;
  float: left;
}
#sub-menu {
  z-index: 10;
  width: 100%;
  position: absolute;
  top: 5px;
  height: 20px;
  text-align: center;
  background: none;
}
#sub-menu h3 {
  display: none;
}
#sub-menu .menu-infomation {
  width: 960px;
  margin: 0 auto 0;
}
#sub-menu .menu-infomation ul {
  list-style: none;
  height: 25px;
  float: right;
  background: #707070 url(images/alii-sub-menu-ul-bg.png) repeat-x center bottom;
  padding: 0 10px 0 15px;
  margin-right: -10px;
}
#sub-menu .menu-infomation ul li {
  display: inline;
  height: 20px;
}
#sub-menu .menu-infomation ul li a {
  margin: 0 5px;
  text-decoration: none;
  color: #eee;
  padding: 6px;
  line-height: 20px;
  padding-left: 15px;
  background: url(images/alii-submenu-list-mark.png) no-repeat 0 50%;
}
#sub-menu .menu-infomation ul li a:hover {
  background: url(images/alii-submenu-list-mark-current.png) no-repeat 0 45%;
}
#sub-menu .menu-infomation ul li.current-menu-item a {
  background: url(images/alii-submenu-list-mark-current.png) no-repeat 0 50%;
}
#primary,
#secondary {
  width: 240px;
}
.entry-content input {
  margin: 0 0 0px;
}
#content dl.csv-list,
#content dl.artist-data {
  border-top: 0;
  background: none;
}
#content dt,
#content th {
  color: #100909;
}
#access .menu-header li.current-menu-item  > a:hover,
#access .menu-header li.current-post-parent  > a:hover,
#access .menu-header li.current-menu-parent  > a:hover,
#access .menu-header li.current-category-parent  > a:hover {
  background-color: #eee;
}
#access {
  z-index: 10;
  width: 100%;
  position: absolute;
  top: 5px;
  right: 0;
  text-align: center;
  background: none;
}
#access ul ul {
  top: 100px;
  width: 160px;
  z-index: 500;
}
#access ul ul a {
  padding: 5px 10px;
  width: 140px;
}
#access ul ul li {
  min-width: 160px;
}
#access .menu-header {
  width: 960px;
  margin: 0 auto;
}
#access .menu-header ul#menu-main-menu {
  float: right;
  border-right: 1px solid #ddd;
}
#access .menu-header li {
  text-transform: capitalize;
  font-family: 'Muli', sans-serif;
  font-size: 1.2em;
  letter-spacing: 1px;
  font-weight: 200;
  border-left: 1px solid #ddd;
  height: 110px;
  width: 95px;
  text-align: center;
}
#access .menu-header li a {
  color: #222;
  line-height: 95px;
  padding-top: 15px;
}
#access .menu-header li a:hover {
  background: #ddd;
  color: #444;
}
#access .menu-header li li {
  height: 32px;
  opacity: 0.95;
}
#access .menu-header li li a {
  line-height: 32px;
  font-size: 0.8em;
  background: #eee;
  letter-spacing: 0;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 0px;
  z-index: 500;
}
#access .menu-header li li li a {
  font-size: 0.6em;
}
#access .menu-header li.menu-item-home > a {
  background: none;
}
#access .menu-header li.menu-item-home > a:hover {
  background: #ddd;
}
#site-description {
  position: absolute;
  display: inline;
  margin: -20px 0 0 20px;
  float: left;
  text-align: left;
  color: #fff;
}
#site-description a {
  color: #fff;
  text-decoration: none;
  display: none;
}
body,
input,
textarea,
.page-title span,
.pingback a.url {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.home #content,
.page-top #content {
  margin: 0;
  border: none;
}
.page-template-onecolumn-page-php #content {
  border: none;
}
.page-template-onecolumn-page-php #content h1.entry-title {
  margin: -20px 0 -85px -175px;
}
#nav-below {
  margin-top: 2em;
}
.navigation .nav-previous{
  float:left;
}
.navigation .nav-next{
    margin-top:-28px;
  float:right;
}
.navigation a{
    display: inline-block;
    border-radius: 5px;
    color:#777;
    background: #eee;
    padding:5px 10px;
}
.navigation a:hover{
    color:#333;
    background: #ddd;
}
#content dl.artist-data .kana,
#content dl.artist-data .roman {
  display: none;
}
.home #content #slide-box-artist ul,
.home #content #slide-box-artist li {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
#content tr th,
#content tr td {
  text-align: center;
  padding: 6px 0;
}
#access li:hover  > a,
#access ul ul :hover  > a {
  background: #ccc;
  color: #fff;
}
a:visited {
  color: #446;
}
#main {
  position: relative;
  background: #fff;
  padding: 20px;
  width: 940px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 15px 0px #bbb;
  -moz-box-shadow: 0 0 15px 0px #bbb;
  box-shadow: 0 0 15px 0px #bbb;
}
.nav-next {
  padding-right: 1em;
}
#stage-info ul li a .list-title,
#stage-info .list-date {
  display: block;
  height: 1.5em;
  overflow: hidden;
}
#stage-info-slide ul,
#stage-info-slide li {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
#colophon {
  text-align: center;
  border: none;
}
#access .menu-header li.current-menu-item  > a,
#access .menu-header li.current-post-parent  > a,
#access .menu-header li.current-menu-parent  > a,
#access .menu-header li.current-category-parent  > a {
  color: #222;
  background: #f9f9f9 url(images/alii-h3-pink.png) left top no-repeat;
}
.home #primary,
.page-top #primary {
  clear: both;
  float: right;
  width: 720px;
}
.home #primary.home-news,
.page-top #primary.home-news {
  width: 420px;
  float: left;
}
#header {
  text-align: center;
  margin: 0 auto;
  clear: both;
  height: 120px;
  margin-top: 0px;
  padding: 0;
  z-index: 0;
  border-top: 5px solid #707070;
  height: 110px;
}
#header #site-title {
  z-index: 100;
  position: absolute;
  width: 260px;
  height: 69px;
  top: 20px;
  left: 0;
  background: url(images/alii-rogo-main.png) no-repeat 0 0;
}
#header #site-title span a {
  display: block;
  width: 260px;
  height: 69px;
  text-indent: -9999px;
  z-index: 120;
}
#home-message ul {
  list-style: none;
  margin-left: 0;
  height: 80px;
}
#home-message ul li:first-child {
  margin-right: 20px;
}
#home-message ul li {
  width: 560px;
  margin-bottom: 10px;
}
#home-message ul li a {
  display: block;
  background: #aaa;
  text-decoration: none;
  line-height: 40px;
  text-align: center;
  color: #fff;
  box-shadow: 0 0 3px #aaaaaa;
  border-radius: 3px;
}
#home-message ul li a:hover {
  background: #ff7fa3;
}
#branding {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
#branding img {
  display: none;
  z-index: 0;
  border: none;
  position: absolute;
  top: 20px;
}
a:link {
  color: #446;
}
.stage-information ul {
  list-style: none;
  background: #fee;
  margin: 20px 0 0 0;
  padding: 10px 0 10px 12px;
  background: #f3f3f3;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.stage-information ul li {
  list-style: none;
  border-bottom: 1px solid #ddd;
  padding: 8px 0 36px;
  position: relative;
}
.stage-information ul li h4 {
  margin: 0 10px;
  padding-bottom: 0;
  font-weight: bold;
}
.stage-information ul li .post-info {
  margin-left: 10px;
}
.stage-information ul li .excerpt {
  width: 67%;
  display: inline-block;
  line-height: 20px;
}
.stage-information ul li a {
  background: url(images/alii-submenu-list-mark.png) no-repeat 0 50%;
  display: block;
  text-decoration: none;
}
.stage-information ul li a img,
.stage-information ul li a .nowprint {
  width: 80px;
  height: auto;
  display: inline-block;
  float: left;
  margin-right: 1em;
}
.stage-information ul li a .more-info {
  position: absolute;
  display: inline-block;
  color: #fff;
  background-color: #cc88aa;
  padding: 0 8px;
  line-height: 1.8;
  border-radius: 8px;
  right: 10px;
  bottom: 15px;
}
.stage-information ul li a .nowprint {
  font-family: 'Josefin Sans', sanz-serif;
  width: 80px;
  height: 50px;
  padding: 15px 0;
  display: block;
  line-height: 25px;
  text-align: center;
  font-size: 1.5em;
  text-transform: capitalize;
  background-color: #dddddd;
  color: #aaa;
}
.stage-information ul li a:hover {
  background-color: none;
}
.stage-information ul li:hover {
  pointer: cusor;
  background-color: #ffe6e6;
}
.stage-information .list-date {
  color: #ff7fa3;
}
#content.stage-information ul li,
#listbunsui .stage-information ul li {
  height: 150px;
}
#content.stage-information ul li h4,
#listbunsui .stage-information ul li h4 {
  margin: 0 10px;
}
.category #content.stage-information ul {
  width: 95.5%;
}
.category #content.stage-information ul li {
  width: 47.5%;
  margin-right: 2.5%;
  display: inline-block;
  float: left;
  height: 140px;
}
.category #content.stage-information ul li h4 {
  max-height: 3em;
  overflow: hidden;
}
.home-content #content {
  min-height: 1450px;
}
.home-content #content h3.top-header {
  margin-top: -10px;
}
.home-content #content #main-content {
  width: 560px;
  border: none;
  float: left;
  box-shadow: none;
}
.home-content #content #stage-info-wrap .stage-information ul {
  box-shadow: 0 5px 5px #eaeaea inset;
}
.home-content #content #stage-info-wrap .stage-information ul h4 {
  margin: 0 10px;
  padding-bottom: 0;
  font-weight: bold;
}
.home-content a.stage-info-more {
  font-weight: bold;
}
.home-content #sidebar {
  width: 360px;
  margin: 0;
  padding: 0;
  float: right;
}
.home-content #dvd-info img {
  max-width: 560px;
}
.home-content #primary {
  clear: both;
  float: right;
  width: 560px;
}
.home-content #primary.home-news {
  height: auto;
  width: 560px;
  float: left;
}
.home-content #primary li#listwhatsnew ul {
  padding-top: 5px;
  max-height: 345px;
}
.home-content #primary ul.xoxo h3.widget-title {
  margin-left: 0;
}
.home-content #secondary {
  margin-top: 20px;
  width: 560px;
}
.home-content #secondary .xoxo.alii-link {
  float: left;
  margin-right: 20px;
  margin-left: 10px;
}
.home-content #secondary .theater-link {
  float: left;
  width: 300px;
}
.home-content #secondary .theater-link h2 {
  display: none;
}
.home-content #secondary .theater-link img {
  width: 300px;
  margin: 5px 5px 5px 10px;
  box-shadow: 0 0 5px #888;
}
dl.stage-data {
  clear: both;
}
dl.stage-data dt {
  background-color: #cccccc;
  text-shadow: 1px 1px 1px #fff;
  border-radius: 10px;
  padding: .25em 1em 0.2em;
  margin: 1em -1em 0.5em;
}
dl.stage-data dt.title {
  display: none;
}
dl.stage-data dt.sub {
  display: none;
}
dl.stage-data dd {
  margin-bottom: 0;
  padding: .25em 0;
}
dl.stage-data dd.title {
  font-size: 1.5em;
}
dl.stage-data dd.sub {
  font-size: 1.3em;
}
dl.stage-data dd.bold {
  font-size: 1.3em;
  font-weight: bold;
}
/*shopping-home*/
.home-content #primary ul.xoxo .shoping-thum h3.widget-title {
  width: 300px;
}
.shoping-thum li {
  display: inline-block;
  position: relative;
}
.shoping-thum li a img:hover {
  box-shadow: 0 0 5px #aaa;
}
.shoping-thum li img {
  width: 85px;
  height: 85px;
}
#shoping-thum {
  padding-top: 10px;
  display: inline-block;
}
#shoping-thum a img:hover {
  box-shadow: 0 0 5px #aaa;
}
#shoping-thum img {
  width: 85px;
  height: 85px;
}
#shoping-thum .shoping-banner-jacket {
  width: 280px;
  float: left;
  position: relative;
}
#shoping-thum h3.shoping-banner-category {
  background: none;
  top: 22px;
  position: relative;
  text-align: center;
  width: 260px;
  float: right;
}
#shoping-thum h3.shoping-banner-category a {
  background-color: #ff5f93;
  margin-top: -10px;
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 69px;
  font-weight: bold;
  font-size: 120%;
  display: block;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  text-shadow: none;
  box-shadow: inset 0 0 60px #fa3;
  transform: rotate(-3deg);
  -moz-transform: rotate(-2deg);
  /* Firefox */

  -webkit-transform: rotate(-2deg);
  /* Chrome,Safari */

  -ms-transform: rotate(-2deg);
  /* IE */

}
#shoping-thum h3.shoping-banner-category a span {
  font-size: 145%;
  letter-spacing: 0.1em;
  display: block;
  clear: both;
}
#shoping-thum h3.shoping-banner-category a:hover {
  box-shadow: 0 0 10px #888;
}
/*shopping*/
#cart_table thead th,
#cart_table tfoot th {
  background: #eee;
}
.items-list-price {
  position: absolute;
  left: 10px;
  bottom: -15px;
  text-align: left;
  color: #FF6A6A;
  font-weight: bold;
}
.storycontent #itempage .item-exp {
  padding: 20px 20px 30px;
  background: #ececec;
  border-radius: 10px;
  clear: both;
}
.storycontent #itempage .item-exp table {
  background: #f5f5f5;
}
.usccart_navi {
  margin-top: 30px;
}
.skubutton {
  padding: 20px 30px;
}
#powerTip {
  position: absolute;
  display: none;
}
